@charset "utf-8";

/*----------------------------------------------------
    共通css
----------------------------------------------------*/


.editorBox .text .catch02 {
    font-size: 2.1rem;
    font-weight: bold;
    color: #FC4A1A;
    line-height: 1.428;
	margin-top: 50px;
}
.editorBox .text .catch02 {
    font-size: 2.1rem !important;
}
.secSupervision .wrap .catch {
    font-weight: bold;
    font-size: 2.5rem;
}
.kanshu_parts .title {
    display: inline-block;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.4;
    color: #fff;
    background-color: #1A2930;
    padding: 0.8rem 1rem;
    position: relative;
    z-index: 1;
	display: table-cell;
	vertical-align: middle;
}
.kanshu_parts .title::before{
	background-color: #1a2930;
}
.kanshu_parts .title::after{
	background-color: #1a2930;
}
.kanshu_parts .caption{
	margin-top: 10px;
}
.kanshu_parts .small{
	font-size: 80%;
	vertical-align: middle;
}
.small{
	font-size: 54%;
}
.solutionBoxWrap .solutionBox .catch{
	font-size: 1.9rem;
}
.mini-top{
	text-align: center;
	font-size: 90%;
	margin-top: 2.0rem;
}
#contents .inner {
	margin: 40px auto 0px !important;
}

.categorylist {
    border: 1px solid #ccc;
    padding: 20px;
    margin: 100px auto 80px;
    font-size: 16px;
    width: 75%;
}
.categorylist .title {
    font-weight: bold;
    font-size: 18px;
}
.more-category {
    display: none;
}
.toggle-button {
    display: block;
    margin: 10px auto;
    padding: 10px;
       background-color: #4abdac;
    color: white;
    border: none;
    cursor: pointer;
}

.sec03 .fukidashi {
    width: 695px;
    margin: 0 auto 24px;
}
.sec03 .fukidashi > div {
    background: #1A2930;
    border-radius: 5px;
    padding: 1.1rem 1rem;
    color: #fff;
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.58;
    text-align: center;
    position: relative;
    z-index: 2;
}
.sec03 .fukidashi > div::before {
    content: "";
    width: 39px;
    height: 24px;
    background-color: #1A2930;
    clip-path: polygon(0 0, 100% 0%, 50% 100%);
    position: absolute;
    bottom: -23px;
    left: 50%;
    transform: translateX(-50%);
}

/*--------------------------------------
 .sec04
---------------------------------------*/
.sec04 {
    /* overflow-x: hidden; */
    margin: -10rem 0 0;
    padding: 10.5rem 0 0;
    background: rgba(223,220,227,0.5) url("img/top/sec04_bg01.png") no-repeat right top / 100% auto;
    position: relative;
}
.sec04 .titleWrap {
    display: flex;
    align-items: flex-end;
    background: url(/wp/wp-content/uploads/summary_icon.png) no-repeat left top / auto 33px;
    padding: 3.8rem 0 0;
    margin: 0 0 2rem;
}

.sec04 .titleWrap .title {
    font-size: 3rem;
    line-height: 1.4;
    color: #000;
    margin: 0;
}

.sec04 .inner .title_sub .green {
    color: #4ABDAC;
    font-size: 3.6rem;
    line-height: 1;
    display: inline-block;
    margin-right: 2rem;
    position: relative;
}

.sec04 .inner .title_sub .green::before {
    content: "";
    width: calc((100vw - 100%)/2);
    height: 1px;
    background-color: #4ABDAC;
    position: absolute;
    left: 50%;
    margin-left: -50vw;
    bottom: -1px;
}

.sec04 .inner .title_sub .green::after {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #4ABDAC;
    position: absolute;
    left: 0;
    bottom: -1px;
}

.sec04 .inner .title_sub .small {
    font-size: 1.8rem;
    font-weight: normal;
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    display: inline-block;
    margin-right: 1rem;
}

.sec04 .capBox {
    overflow: hidden;
}

.sec04 .capBox .cap {
    width: 484px;
    float: left;
}

.sec04 .capBox .catch, .sec04 .capBox p {
    width: 485px;
    float: right;
}

.sec04 .capBox .catch {
    font-size: 2.1rem;
    line-height: 1.55;
    font-weight: 700;
}

.numBoxWrap {
    display: flex;
    justify-content: space-between;
    margin: 5rem 0 0;
}

.numBoxWrap .numBox {
    width: calc((100% - 4.4rem)/3);
    padding: 2rem 1rem 2rem;
    border-radius: 5px;
    border: solid 1px #1A2930;
    background-color: #4ABDAC;
    color: #fff;
    font-size: 1.8rem;
    line-height: 1.4;
    font-weight: bold;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
}

.numBoxWrap .numBox::before {
    content: "point01";
    text-align: center;
    font-size: 3rem;
    color: #1a2930;
    font-weight: bold;
    position: absolute;
    left: 51.1%;
    top: -3.1rem;
    transform: translateX(-50%);
    z-index: 0;
    font-family: serif;
}

.numBoxWrap .numBox:nth-child(2n)::before {
    content: "point02";
}

.numBoxWrap .numBox:nth-child(3n)::before {
    content: "point03";
}

.numBoxWrap .numBox .big {
    color: #FFFF30;
    font-size: 3rem;
}

.numBoxWrap .numBox p {
    margin: 0;
}

.numBoxWrap .numBox p + p {
    margin-top: 1rem;
}

.sec04 .titleCircle {
    height: 178px;
    position: relative;
}

.sec04 .titleCircle::before {
    content: "";
    width: 695px;
    height: 178px;
    background: url(img/top/line01.png) no-repeat left 50% / 100% auto;
    position: absolute;
    bottom: 0;
    margin-left: 50%;
    transform: translateX(-50%) rotate(180deg);
}

.sec04 .titleCircle > div {
    width: 120px;
    height: 120px;
    border-radius: 100%;
    background-color: #1A2930;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 2.1rem;
    line-height: 1.428;
    color: #fff;
    font-weight: bold;
    position: absolute;
    left: 50%;
    top: 2rem;
    transform: translateX(-50%);
    z-index: 2;
}

.sec04 .whiteBox {
    border-radius: 5px;
    background-color: #fff;
    border: solid 1px #1A2930;
    padding: 4rem 3rem 0;
    text-align: center;
    position: relative;
}

.sec04 .whiteBox .catch {
    font-weight: bold;
    font-size: 2.1rem;
    margin: 0rem 0 2rem;
}

.sec04 .whiteBox .btn-web {
    margin: 3rem auto -44px;
    position: relative;
}

.sec04 .whiteBox .btn-web:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #ff7812;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    border-radius: 1000px;
    opacity: 1 !important;
} 

.sec04 .bg {
    margin: 13.6rem 0 0;
    background: url("img/top/sec04_bg02.png") no-repeat right -45rem top / cover;
    background-attachment: fixed;
    padding-bottom: 10rem;
}

.sec04 .catchArrow {
    display: inline-block;
    padding-right: 7rem;
    font-size: 2.9rem;
    line-height: 1.2;
    font-weight: 700;
    position: relative;
    z-index: 1;
}

.sec04 .catchArrow .icon {
    display: block;
    text-align: center;
    width: 140px;
    background-color: #F78733;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 36px;
}

.sec04 .catchArrow .big {
    font-size: 5.6rem;
    color: #169689;
}

.sec04 .catchArrow::before {
    content: "";
    width: 100%;
    height: 100%;
    background: url("img/top/sec04_bg03.png") no-repeat right bottom / auto 148px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.sec04 .catchArrow::after {
    content: "";
    width: calc((100vw - 100%)/2);
    height: 100%;
    background: url("img/top/sec04_bg03.png") no-repeat left bottom / auto 148px;
    position: absolute;
    left: 50%;
    margin-left: -50vw;
    top: 0;
    z-index: -1;
}

.sec04 .titleGrowth {
    text-align: center;
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.458;
    margin: 6rem 0 2rem;
}

.sec04 .growthBoxWrap {
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 1;
}

.sec04 .growthBoxWrap::before {
    content: "";
    width: 99.4vw;
    height: 1px;
    background-color: #1A2930;
    position: absolute;
    left: 50%;
    margin-left: -50vw;
    top: 50%;
    z-index: -1;
}

.sec04 .growthBoxWrap .growthBox {
    width: calc((100% - 4.4rem)/3);
    padding: 3rem 2rem;
    border-radius: 5px;
    border: solid 1px #1A2930;
    background-color: #fff;
    line-height: 1.66;
}

.sec04 .growthBoxWrap .growthBox .title {
    margin: 0;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
}













/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 600px) {





}
/*----------------------------------------------------

    SPサイトcss

----------------------------------------------------*/
@media screen and (max-width: 599px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/

	.kanshu_parts .title{
		display: table-cell;
		vertical-align: middle;
		font-size: 2.2rem;
	}
.kanshu_parts .small{
	font-size: 62%;
	vertical-align: middle;
}	
#contents .inner {
    margin: 20px auto 0px !important;
}
.categorylist {
    width: 100%;
}

   /*--------------------------------------
  .sec04
 ---------------------------------------*/
    .sec04 {
        margin: 0;
        padding: 1.5rem 0 0;
    }
    .sec04 .titleWrap {
        display: flex;
        background-size: auto 22px;
        padding-top: 0.4rem;
    }

    .sec04 .inner .title_sub {
        max-width: 73px;
        height: auto;
    }

    .sec04 .inner .title_sub .green {
        display: none;
    }

    .sec04 .inner .title_sub .small {
        font-size: 1.3rem;
    }

    .sec04 .titleWrap .title {
        display: inline-block;
        font-size: 7.5vw;
    }

    .sec04 .capBox .cap, .sec04 .capBox .catch, .sec04 .capBox p {
        float: none;
        width: 100%;
    }

    .sec04 .capBox .catch {
        font-size: 4.5vw;
    }

    .sec04 .capBox .cap {
        margin: 2rem 0;
    }

    .numBoxWrap {
        display: block;
        position: relative;
    }

    .numBoxWrap::after {
        content: "";
        width: 1px;
        height: 100%;
        background-color: #1A2930;
        position: absolute;
        left: 50%;
        top: 0;
        z-index: -1;
    }

    .numBoxWrap .numBox {
        width: 100%;
        font-size: 1.8rem;
        margin-bottom: 4rem;
    }

    .numBoxWrap .numBox .big {
        font-size: 2.4rem;
    }

    .numBoxWrap .numBox + .numBox {
        margin: 2rem 0 4rem;
    }

    .sec04 .titleCircle {
        height: 74px;
    }

    .sec04 .titleCircle > div {
        width: 110px;
        height: 110px;
        font-size: 2rem;
    }

    .sec04 .titleCircle::before {
        content: none;
    }

    .sec04 .titleCircle::after {
        content: "";
        width: 1px;
        height: 100%;
        background-color: #1A2930;
        position: absolute;
        left: 50%;
        top: -40px;
        z-index: -1;
    }

    .sec04 .whiteBox {
        padding: 7rem 2rem 0;
    }

    .sec04 .whiteBox .catch {
        font-size: 1.7rem;
    }

    .sec04 .bg {
        margin: 10rem 0 0;
        padding: 3rem 0 0;
        background-size: auto 100%;
        background-position: 55% top;
    }

    .sec04 .catchArrow {
        font-size: 1.8rem;
        padding-right: 2rem;
    }

    .sec04 .catchArrow .icon {
        font-size: 1.4rem;
        line-height: 26px;
        margin: 0 0 1rem -2rem;
    }

    .sec04 .catchArrow .big {
        font-size: 2.9rem;
    }

    .sec04 .catchArrow::before, .sec04 .catchArrow::after {
        background-size: auto 105px;
    }

    .sec04 .titleGrowth {
        font-size: 1.8rem;
        margin: 5rem 0 2rem;
    }

    .sec04 .growthBoxWrap {
        display: block;
        padding-bottom: 3rem;
    }

    .sec04 .growthBoxWrap::before {
        width: 1px;
        height: 90%;
        left: 50%;
        margin-left: 0;
        top: 0;
    }

    .sec04 .growthBoxWrap .growthBox {
        width: 100%;
        padding: 2.4rem 1.4rem;
    }

    .sec04 .growthBoxWrap .growthBox + .growthBox {
        margin-top: 2rem;
    }

    .sec04 .growthBoxWrap .growthBox .title {
        font-size: 1.8rem;
    }

	
	
	
   .sec04 .bg {
        margin: 0rem 0 0;
        padding: 3rem 0 0;
        background-size: auto 100%;
        background-position: 55% top;
    }	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	


}